/* body classes*/
body 
{
	font-family: Arial, Helvetica;
	font-size: 14px;
	color: #340700;
	margin: 0;
	overflow: auto;
	background-color:  white;	/* #customized*/	
}

body.topbar
{
    font-size: 10px;
    font-family: Arial, Helvetica;    
}

table.login{
	font-size: 9pt;
	font-weight: bold;
	color: #FFCC00;
}


table.topbar 
{
	width: 800px;
	background-image: url(NetisUtils/images/tile.gif);
	background-repeat: repeat-x;
	/*text-align: center;*/
	background-color:  White; /*#F1E7CF;	 #customized*/
}

table.firstpage
{
	width: 790px;
	font-size: 10pt;
	margin-top: 15px;
}

td.sideMenuItem {
	background-color: White; /*#FEF8EA;*/
	border-color: #6E0E00;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	padding-top: 8px;
	padding-bottom: 8px;
	cursor:pointer;
	width:150px;
}

td.sideMenuItemOver {
	background-color: #FEF4DC;
	border-color: #6E0E00;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	padding-top: 8px;
	padding-bottom: 8px;
	cursor:pointer;
	width:150px;
}

td.sideMenuItemSelected {
	background-color: #FCE8BA;
	border-color: #6E0E00;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	padding-top: 8px;
	padding-bottom: 8px;
	width:150px;
}


body.Inner { margin: 15px; }

/* table classes*/
table { font-size:12px; }

table.layout_fixed { table-layout: fixed; }

td.paddig_left, td.paddig_right
{
	height: 20px;
	font-size: 10pt;	
	vertical-align: middle;
}

td.paddig_left { padding-left:5px; }

td.paddig_right { padding-right:5px; }

td.itemlist_left, td.itemlist_right
{
	height: 20px;
	font-size: 10pt;
	vertical-align: middle;
    border-bottom: #f5f5f5 1px solid;		
}

td.itemlist_left { padding-left:5px; }

td.itemlist_right
{
	padding-right:5px;	
	text-overflow: clip;
	width: 200px;     		
}

td.textBottom
{
    font-weight: bold;
    font-size: 10px;
    padding-bottom: 5px;
    color: white;
    line-height: normal;
    font-style: normal;
    height: 32px;
    background-color: #69748c;	/* #customized*/
    font-variant: normal
}

/* div classes*/
div.main {
	margin-top : 20px;
}

div.heading 
{
	width: 100%;
	padding: 5px 0;
	font-weight: bold;
	border-top: 0.03cm solid #CECEC6;
	border-bottom: 0.03cm solid #CECEC6;
}

p.header
{
	font-size: 14pt;
	background-color: #8F0E0D;	/* #customized*/
	color: #FFD000;
	margin: 0px;
	height: 25px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 8px;
	/*width:800px;*/
}

/* button classes*/
button.transbuttonbold
{
	font-weight : bold;
    border: #5763A5 1px solid;
    color: #2a3e7c;
    background-color: white;
    cursor:pointer;
}

.imgButton 
{
	cursor: pointer;
	border: 0;
	behavior:url(NetisUtils/imgButton.htc);
	-moz-binding:url(NetisUtils/imgButton.xml#imgButton);	
}

.dlgButton, .dlgButtonBold, .dlgButtonBold_over
{
   border: 1px #60411C solid;
	background-color: #DEB887;
	color: #60411C;
	cursor: pointer;
	height: 20px;
	font-size: 10pt;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
}

.dlgButtonDis
{
   border: 1px #60411C solid;
	color : gray;/*#60411C;*/
	background-color: #DEB887;
	cursor: default;
	height: 20px;
	font-size: 10pt;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
}

.dlgButtonBold_over{
	cursor:pointer;
	background-color: #ECDBC4;
}

.dlgButtonBold
{
	font-weight: bold;
}





/* link classes*/
a, a:link, a:active, a:visited 
{
	color: #C7C281;	/* #customized*/ 
	font-size: 14px;
}

a:hover { color: #927A54; }

a.coll, a.coll:visited
{
	color: #111F5F;
	padding: 0 2px;
	text-decoration: none;
}

a.coll:hover { color: #FF9933; }

a.linkbottom, a.linkbottom:link, a.linkbottom:active, a.linkbottom:visited, a.linkbottom:hover 
{
    font-weight: bold;
    font-size: 10px;
    color: white;
    text-decoration: none;
}
a.linkbottomSeo, a.linkbottomSeo:link, a.linkbottomSeo:active, a.linkbottomSeo:visited, a.linkbottomSeo:hover 
{
    font-size: 13px;
    color: navy;
    text-decoration:underline;
}

/* image classes*/
img#sortOrder 
{
	cursor: pointer;
	border: 0;
}

.imgText, .imgText:link, .imgText:visited, .imgText:active
{
	cursor: pointer;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	color: #8F0E0D;
}

.imgText:hover, .imgBigText:hover { color: #405CC4;	}

.divStripe, .divStripe:link, .divStripe:visited, .divStripe:active
{
	cursor: pointer;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	color:white;
}

.divStripe:hover, .divStripe:hover { color: #405CC4;	}

	
.imgBigText, .imgBigText:link, .imgBigText:visited, .imgBigText:active 
{
	cursor: pointer;
	font-size: 14pt;
	text-decoration: none;
	color:#2A3E7C;
}

.imginline
{
	border: 0px;
	display: inline;
	padding: 2px;
	vertical-align: middle;
	cursor: pointer;
}

/*tab classes for topbar */
.dormant
{
	background-color: white;	/* #customized*/
	border: 1px solid  #5C1400;	/* #customized*/	
	border-bottom: none;
	color: #8F0E0D;	/* #customized*/
}

.active
{
	border: 1px solid  #5C1400;
	border-bottom: none;
	color: white; 
	background-color: #8F0E0D;	/* #customized*/	
}

/*miscellaneous classes*/
.storeuserData 
{
	font-size: 10pt ;
	behavior:url(#default#userData);
}

.inputText 
{
	font-family: Arial, Helvetica;
	font-size: 10pt;
}

.userNameCaption 
{
	font-size: 9pt;
	font-weight: bold;
	color: #6E6E6E;
}

.InnerTable
{
    border-right: thin inset;
    border-top: thin inset;
    border-left: thin inset;
    border-bottom: thin inset;
    background-color: white;
    color: black;
}

.ColumnHeader
{
    color: white; 
    background-color: #A9B5C2;
    text-decoration: none;
}


.rowSelected { background-color: #dee7ef; }

.itemlist
{
    font-size: 9pt;
    cursor: default;
    border-bottom: #f5f5f5 1pt solid;
}

div.contentPage {
	height: 363px;
	overflow: hidden;
	text-align: justify;
	line-height: 150%;
	margin: 5px 0px 5px 0px;
	padding: 2px 30px 2px 30px;
	background-color: White; /*#FEF8EA;*/
}

span.contentH1 {
	color: #601800;
	font-size: 14pt;
	font-weight: bold;
}

span.contentH2 {
	color: #601800;
	font-size: 12pt;
	font-weight: bold;
}

a.menu, a.menu:link, a.menu:active, a.menu:visited,a.menu:hover
{
	text-decoration: none;
	font-weight: bold;
	font-size: 9pt;
	color: #8F0E0D;
}

a.contentLink, a.contentLink:hover, a.contentLink:visited {
	text-decoration: none;
	color: #8F0E0D;
	cursor: pointer;
}

input.searchButton {
	color:#FEF8EA;
	background-color: #8F0E0D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

div.searchSection {
	background-color: White;/*#F1E7CF;*/
	margin-top: 15px;
	font-weight: bold;
	width:200px;
	margin-left: 30px;
	padding: 3px;
	border:solid 1px #8F0E0D;
}

div.searchSectionSeo {
	background-color: White;/*#F1E7CF;*/
	margin-top: 15px;
	width:400px;
	height: 110px;
	overflow-Y:scroll;
	margin-left: 30px;
	padding: 3px;
	border:solid 1px #8F0E0D;
	margin-bottom: 20px;
}

.searchCaption {
	color: #340700;
	font-size: 9pt;
	font-weight: bold;
}

input.searchTerm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	width: 100px;
}


table.footer {
	width: 800px;
	background-color: #9E0807;
	color: White;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: Black;
	text-align: center;
	font-size: 8pt;
}

span.footerMenuItem {
	padding-left: 1px;
	padding-right: 1px;
}

a.footerMenuItem, a.footerMenuItem:hover, a.footerMenuItem:visited {
	color: white;
	text-decoration: none;
	cursor: pointer;
	font-size: 8pt;
}

a.biblioLink, a.biblioLink:link, a.biblioLink:active, a.biblioLink:hover
{
	color: #9E0807;
	font-size: 8px;
	cursor:default;
}

table.searchForm {
	color: #7E232E;
	font-size: 10pt;
	font-weight: bold;
	background-repeat: no-repeat;
	width: 580px;
	height: 326px;
	margin-top:50px;
}

td.collectionOn{
	text-align: center;
	font-family: "Times New Roman";
	font-weight: bold;
	font-size: 12pt;	
	color: #794240;
}

td.collectionOff{
	text-align: center;
	font-family: "Times New Roman";
	font-weight: bold;
	font-size: 12pt;	
	color: #794240;
	cursor:pointer;
}

a.tinyMenu, a.tinyMenu:visited {
	text-decoration: none;
	color: #FEF8EA;
	cursor:pointer;
	font-size:10pt;
}

a.tinyMenu:hover {
	text-decoration: none;
	color: #FFFFFF;
	cursor:pointer;
	font-size:10pt;
}

.dateStrip {
	/*width: 790px;
	height: 15px;*/
	color: White;
	font-size: 11px;
	text-align: justify;
	margin-top: -15px;
}

/* Info Page  and Ecommerce */ 
 .markedLine{
	font-size: 11pt;
	line-height: 30px;
	border: 1px solid #B19064;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #F7EEDA;
	color: #3F2E14;
	font-weight: bold;
 }
 .stepsLine{
	color: #3F2E14;
	font-size: 11pt;
	line-height: 30px;
	padding-left: 10px;
}

.ecommMarkedLine{
	/*color: #96231E;*/
   font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
}

.productName{
	/*color: darkblue;*/
	color:#3F2E14
}


tr.rowHeader{
	background-color: #9E0807;
	font-weight: bold;
	color: #FFCC00;
	height: 20px;
}

table.ecomm
{
	border: 1px #9E0807 solid;
}
td.tdHead{
	padding-left:10px;
	padding-right:10px;
}


td.ecommTitle, span.ecommTitle{
	color: #3F2E14;
	padding-left:20px;
	padding-right:20px;
	font-size: 11pt;
	vertical-align:top;
	line-height: 30px;
	font-weight: bold;
}

td.ecommDesc, span.ecommDesc{
	color: #3F2E14;
	font-size: 11pt;
	vertical-align:top;
	line-height: 30px;
}

td.ecommTitleTiny{
	color: #3F2E14;
	padding-left:20px;
	padding-right:20px;
	font-size: 8pt;
	vertical-align:top;
}


td.topStripe 
{
	background-color: #8F0E0D;
	width: 100%;
	height: 6px;
	margin-top:0;
	margin-bottom:2px;
}

.endPreview{
	padding: 50px;
	margin: 0px; 
}
a.formLink, a.formLink:link, a.formLink:active, a.formLink:visited, a.formLink:hover 
{
    font-weight: bold;
    font-size: 12px;
    color: #FFCC00;
}

 a.formLink:hover 
 {
 	text-decoration: none;
 }
 
 td.product{
	padding-left: 10px;
	padding-right: 10px;
	/*vertical-align: top;*/
}

td.productTrought{
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: line-through;
	white-space:nowrap;
}
